<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.archive">
    <module_version install_time="1240144335256" last="true" origin="installer" specification_version="1.2.0">
        <file crc="4032514223" name="config/Modules/tr-archive.xml"/>
        <file crc="1528859364" name="modules/docs/tr-archive.jar"/>
        <file crc="2699212929" name="modules/tr-archive.jar"/>
    </module_version>
</module>
